/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 
 * 16. Override
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

li#change-cover-image-personal-li {
    display: none !important;
}

#buddypress #header-cover-image img{
    display: none;
}


.woocommerce ul#shipping_method li {
    text-indent: 0px !important;
}
.woocommerce ul#shipping_method li:before {
    display: none;
}


.page-id-7669 table, th, td {
   border-bottom: 0px solid #E1E1E1 !important;
}


@media (max-width: 1000px) {
#primary_nav_wrap ul a
{
	font-size: 12px !important;
	padding:0 5px 5px!important;
	margin-bottom: 5px !important;

}
}



.page-id-7438 .printfriendly a img {
display: none;
}

.page-id-7438 #gk-top1 .box,
.page-id-7452 #gk-top1 .box,
.page-id-7500 #gk-top1 .box,
.page-id-7505 #gk-top1 .box,
.page-id-7509 #gk-top1 .box,
.page-id-7516 #gk-top1 .box,
.page-id-7520 #gk-top1 .box,
.page-id-7524 #gk-top1 .box,
.page-id-7535 #gk-top1 .box,
.page-id-7538 #gk-top1 .box,
.page-id-7553 #gk-top1 .box,
.page-id-7574 #gk-top1 .box,
.page-id-7676 #gk-top1 .box,
.page-id-7663 #gk-top1 .box,
.page-id-7669 #gk-top1 .box,
.category-1272 #gk-top1 .box,
.single #gk-top1 .box {
	width: 100% !important;
}

.page-id-7438 #gk-top1,
.page-id-7452 #gk-top1,
.page-id-7500 #gk-top1,
.page-id-7505 #gk-top1,
.page-id-7509 #gk-top1,
.page-id-7516 #gk-top1,
.page-id-7520 #gk-top1,
.page-id-7524 #gk-top1,
.page-id-7535 #gk-top1,
.page-id-7538 #gk-top1,
.page-id-7553 #gk-top1,
.page-id-7574 #gk-top1,
.page-id-7676 #gk-top1,
.page-id-7663 #gk-top1,
.page-id-7669 #gk-top1,
.category-1272 #gk-top1,
.single #gk-top1

{
    overflow: visible !important;
	margin-top: -90px !important;

}


.page-id-7438 #gk-top1 .box ul li ul,
.page-id-7452 #gk-top1 .box ul li ul, 
.page-id-7500 #gk-top1 .box ul li ul,
.page-id-7505 #gk-top1 .box ul li ul,
.page-id-7509 #gk-top1 .box ul li ul,
.page-id-7516 #gk-top1 .box ul li ul,
.page-id-7520 #gk-top1 .box ul li ul,
.page-id-7524 #gk-top1 .box ul li ul,
.page-id-7535 #gk-top1 .box ul li ul,
.page-id-7538 #gk-top1 .box ul li ul,
.page-id-7553 #gk-top1 .box ul li ul,
.page-id-7574 #gk-top1 .box ul li ul,
.page-id-7676 #gk-top1 .box ul li ul,
.page-id-7663 #gk-top1 .box ul li ul,
.page-id-7669 #gk-top1 .box ul li ul,
.category-1272 #gk-top1 .box ul li ul,
.single #gk-top1 .box ul li ul
{
    z-index: 9999;
}


.page-id-7438 #gk-mainbody,
.page-id-7452 #gk-mainbody, 
.page-id-7500 #gk-mainbody,
.page-id-7505 #gk-mainbody,
.page-id-7509 #gk-mainbody,
.page-id-7516 #gk-mainbody,
.page-id-7520 #gk-mainbody,
.page-id-7524 #gk-mainbody,
.page-id-7535 #gk-mainbody,
.page-id-7538 #gk-mainbody,
.page-id-7553 #gk-mainbody,
.page-id-7574 #gk-mainbody,
.page-id-7676 #gk-mainbody,
.page-id-7663 #gk-mainbody,
.page-id-7669 #gk-mainbody {
    margin-bottom: 10px;
}

#primary_nav_wrap { 
margin-top:5px;	
}


#primary_nav_wrap ul
{   
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	text-transform: uppercase;
	display:block;
	color:#CA0018;
	text-decoration:none;
	font-weight:700;
	font-size:16px;
	line-height: 16px;
	padding:0 32px;

}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	border-width: 0px;
	
}



#primary_nav_wrap ul a:hover
{
	color:#666;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	background: #FAFAFA;
    border: 1px solid #BDBDBD;
}

#primary_nav_wrap ul ul:hover 
{
	z-index: 9999;
}



#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
	border-width: 0px ;
	}

#primary_nav_wrap ul ul a
{

	font-size: 14px;
	text-transform: none;
	border: 0px !important;
	color: #777;
    display: block;
    padding: 7px 0;
    font-weight: 300;
    line-height: 1;
    margin: 0;
    padding: 0 20px;
    text-align: left;
	
}
#primary_nav_wrap ul ul a:hover{
	color:#CA0018;
	
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}


.btn.register {
    display: none;
}



.woocommerce-page div#sidebar {
	display: none !important;
}


#gaiframe { visibility: hidden !important; }

.woocommerce-checkout #payment div.payment_box {
    background-color: #EEEEEE;
    color: #010101;
}


.woocommerce-checkout #payment {
    background: rgba(255, 255, 255, 0) !important;
    border-radius: 0px;
	}


#buddypress span.activity {
    display: none !important;
}

@media (min-width: 1000px) {
.page-id-5054 #gk-content-wrap {
   width: 72%;
}
.page-id-5054 #gk-inset {
   width: 28%;
}

.page-id-6099 #gk-content-wrap {
   width: 72%;
}
.page-id-6099 #gk-inset {
   width: 28%;
}

.page-id-6095 #gk-content-wrap {
   width: 72%;
}
.page-id-6095 #gk-inset {
   width: 28%;
}

.page-id-6086 #gk-content-wrap {
   width: 72%;
}
.page-id-6086 #gk-inset {
   width: 28%;
}

.page-id-6092 #gk-content-wrap {
   width: 72%;
}
.page-id-6092 #gk-inset {
   width: 28%;
}
}


@media (max-width: 700px) {
.imageLogo img{
   max-width: 70% !important;
   }
}

.woocommerce ul.products li.product .button {
  display: none;
  }


#buddypress span.activity {
    display: none;
}



.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 0px !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	color: #141823;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 0px !important;
	background: #eee !important;
	font-weight: 300 !important;
	font-size: 14px !important;
	color: #ffffff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 0px !important;
	background: #ffffff !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	color: #141823;
}

.ui-state-default:before {
 content: "↓";
padding-right: 5px;
font-weight: 300;
font-size: 20px; 
}


.ui-widget-header {
  border: 0px;
  background: none !important;
  font-family: Open Sans;
  text-transform: uppercase; 
}

.ui-widget-content, .ui-widget {
    border: 0px !important;
	font-family: Open Sans;
}

.ui-tabs .ui-tabs-panel {
padding: 0px !important;
}

.ui-tabs .ui-tabs-nav {
  padding: 0;
  border: 0px;
}

#buddypress div.profile h4 {
display: none;
}


div#mceu_9.mce-widget.mce-btn,
div#mceu_11.mce-widget.mce-btn, 
div#mceu_12.mce-widget.mce-btn, 
div#mceu_13.mce-widget.mce-btn, 
div#mceu_15.mce-widget.mce-btn,
div#mceu_15.mce-widget.mce-btn, 
div#mceu_16.mce-widget.mce-btn, 
div#mceu_17.mce-widget.mce-btn, 
div#mceu_17.mce-widget.mce-btn, 
div#mceu_18.mce-widget.mce-btn,
div#mceu_41.mce-widget.mce-btn, 
div#mceu_43.mce-widget.mce-btn, 
div#mceu_44.mce-widget.mce-btn, 
div#mceu_45.mce-widget.mce-btn, 
div#mceu_47.mce-widget.mce-btn,
div#mceu_48.mce-widget.mce-btn, 
div#mceu_49.mce-widget.mce-btn, 
div#mceu_50.mce-widget.mce-btn,
div#mceu_73.mce-widget.mce-btn, 
div#mceu_75.mce-widget.mce-btn, 
div#mceu_76.mce-widget.mce-btn, 
div#mceu_77.mce-widget.mce-btn, 
div#mceu_79.mce-widget.mce-btn,
div#mceu_80.mce-widget.mce-btn, 
div#mceu_81.mce-widget.mce-btn, 
div#mceu_82.mce-widget.mce-btn,
div#mceu_105.mce-widget.mce-btn, 
div#mceu_107.mce-widget.mce-btn, 
div#mceu_108.mce-widget.mce-btn, 
div#mceu_109.mce-widget.mce-btn, 
div#mceu_111.mce-widget.mce-btn,
div#mceu_112.mce-widget.mce-btn, 
div#mceu_113.mce-widget.mce-btn, 
div#mceu_114.mce-widget.mce-btn,
div#mceu_137.mce-widget.mce-btn, 
div#mceu_139.mce-widget.mce-btn, 
div#mceu_140.mce-widget.mce-btn, 
div#mceu_141.mce-widget.mce-btn, 
div#mceu_143.mce-widget.mce-btn, 
div#mceu_144.mce-widget.mce-btn, 
div#mceu_145.mce-widget.mce-btn, 
div#mceu_146.mce-widget.mce-btn,
div#mceu_169.mce-widget.mce-btn,
div#mceu_171.mce-widget.mce-btn,
div#mceu_172.mce-widget.mce-btn,
div#mceu_173.mce-widget.mce-btn,
div#mceu_175.mce-widget.mce-btn,
div#mceu_176.mce-widget.mce-btn,
div#mceu_177.mce-widget.mce-btn,
div#mceu_178.mce-widget.mce-btn,
div#mceu_201.mce-widget.mce-btn,
div#mceu_203.mce-widget.mce-btn,
div#mceu_204.mce-widget.mce-btn,
div#mceu_205.mce-widget.mce-btn,
div#mceu_207.mce-widget.mce-btn,
div#mceu_208.mce-widget.mce-btn,
div#mceu_209.mce-widget.mce-btn,
div#mceu_210.mce-widget.mce-btn,
div#mceu_233.mce-widget.mce-btn,
div#mceu_235.mce-widget.mce-btn,
div#mceu_236.mce-widget.mce-btn,
div#mceu_237.mce-widget.mce-btn,
div#mceu_239.mce-widget.mce-btn,
div#mceu_240.mce-widget.mce-btn,
div#mceu_241.mce-widget.mce-btn,
div#mceu_242.mce-widget.mce-btn,
div#mceu_265.mce-widget.mce-btn,
div#mceu_267.mce-widget.mce-btn,
div#mceu_268.mce-widget.mce-btn,
div#mceu_269.mce-widget.mce-btn,
div#mceu_271.mce-widget.mce-btn,
div#mceu_272.mce-widget.mce-btn,
div#mceu_273.mce-widget.mce-btn,
div#mceu_274.mce-widget.mce-btn,
div#mceu_297.mce-widget.mce-btn,
div#mceu_299.mce-widget.mce-btn,
div#mceu_300.mce-widget.mce-btn,
div#mceu_301.mce-widget.mce-btn,
div#mceu_303.mce-widget.mce-btn,
div#mceu_304.mce-widget.mce-btn,
div#mceu_305.mce-widget.mce-btn,
div#mceu_306.mce-widget.mce-btn,
div#mceu_329.mce-widget.mce-btn,
div#mceu_331.mce-widget.mce-btn,
div#mceu_332.mce-widget.mce-btn,
div#mceu_333.mce-widget.mce-btn,
div#mceu_335.mce-widget.mce-btn,
div#mceu_336.mce-widget.mce-btn,
div#mceu_337.mce-widget.mce-btn,
div#mceu_338.mce-widget.mce-btn,
div#mceu_361.mce-widget.mce-btn,
div#mceu_363.mce-widget.mce-btn,
div#mceu_364.mce-widget.mce-btn,
div#mceu_365.mce-widget.mce-btn,
div#mceu_367.mce-widget.mce-btn,
div#mceu_368.mce-widget.mce-btn,
div#mceu_369.mce-widget.mce-btn,
div#mceu_370.mce-widget.mce-btn,
div#mceu_393.mce-widget.mce-btn,
div#mceu_395.mce-widget.mce-btn,
div#mceu_396.mce-widget.mce-btn,
div#mceu_397.mce-widget.mce-btn,
div#mceu_399.mce-widget.mce-btn,
div#mceu_400.mce-widget.mce-btn,
div#mceu_401.mce-widget.mce-btn,
div#mceu_402.mce-widget.mce-btn,
div#mceu_425.mce-widget.mce-btn,
div#mceu_427.mce-widget.mce-btn,
div#mceu_428.mce-widget.mce-btn,
div#mceu_429.mce-widget.mce-btn,
div#mceu_431.mce-widget.mce-btn,
div#mceu_432.mce-widget.mce-btn,
div#mceu_433.mce-widget.mce-btn,
div#mceu_434.mce-widget.mce-btn,
div#mceu_457.mce-widget.mce-btn,
div#mceu_459.mce-widget.mce-btn,
div#mceu_460.mce-widget.mce-btn,
div#mceu_461.mce-widget.mce-btn,
div#mceu_463.mce-widget.mce-btn,
div#mceu_464.mce-widget.mce-btn,
div#mceu_465.mce-widget.mce-btn,
div#mceu_466.mce-widget.mce-btn,
div#mceu_489.mce-widget.mce-btn,
div#mceu_491.mce-widget.mce-btn,
div#mceu_492.mce-widget.mce-btn,
div#mceu_493.mce-widget.mce-btn,
div#mceu_495.mce-widget.mce-btn,
div#mceu_496.mce-widget.mce-btn,
div#mceu_497.mce-widget.mce-btn,
div#mceu_498.mce-widget.mce-btn,
div#mceu_521.mce-widget.mce-btn,
div#mceu_523.mce-widget.mce-btn,
div#mceu_524.mce-widget.mce-btn,
div#mceu_525.mce-widget.mce-btn,
div#mceu_527.mce-widget.mce-btn,
div#mceu_528.mce-widget.mce-btn,
div#mceu_529.mce-widget.mce-btn,
div#mceu_530.mce-widget.mce-btn
{
  display: none;
  }
  
#buddypress .field-visibility-settings, #buddypress .field-visibility-settings-toggle, #buddypress .field-visibility-settings-notoggle {
  display: none;
}

#buddypress .standard-form p.description {
  color: #E10000 !important;
  font-size: 80%;
  font-weight: bold;
}

  

.mce-toolbar .mce-btn i {
  vertical-align: middle;
  }

.wp-editor-wrap {
  border: 1px solid #ddd;
}

#buddypress table.profile-fields tr td.label{
  vertical-align: top;
}

#buddypress .wp-editor-wrap button {
background-color: #F5F5F5 !important;
}

#gk-mainbody-columns .shortcode-author-avatars div.aa_pageList a {
  padding: 8px 10px;
  border: 0px;
}


#buddypess article .intro ol, article .content ol, article .summary ol, #tab-description ol, article .intro ul li, article .summary ul li, #buddypress table.profile-fields ul li ,
#buddypress table.profile-fields tr td p, #buddypress table.profile-fields tr td span  {
  list-style-type: initial;
  list-style-position: inside;
  margin-left: 5px;
  padding-left: inherit;
  font-family: 'Open Sans'!important;
  color: #666 !important;
  font-size: 14px !important;
  font-weight: 300 !important;
  line-height: 1.6 !important;
  text-decoration: none !important;
  background: inherit !important;
}

.buddypress #gk-mainbody strong, #gk-mainbody b {
  font-weight: 300;
  color: #666;
}


img.wpml_flags {
  border: 0px !important;
}

.buddydrive-item-name {
  min-width: 300px !important;
  max-width: 400px;
}

#buddypress div.dir-search input[type=text] {
 width: 100% !important;
}

.buddypress #gk-mainbody-columns > section {
width: 100% !important;
}

#buddypress div.item-list-tabs ul li a delete-account {
 display: none;
 }

#gk-main-menu .menu-item-8464 a {
  font-weight: bold !important;
  color: #65c1cf;
  }

#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a, #buddypress .button-nav li.current a {
  color: #65c1cf !important;
   font-weight: bold !important;
  }
  
#buddypress div.item-list-tabs ul {
  color: #eee !important;
  }

#buddypress div.dir-search {
float: left !important;
}

#buddypress div.item-list-tabs ul li.last {
  float: left !important;
  }

.page-id-2034   div.item-list-tabs ul li.selected a, .page-id-2034 div.item-list-tabs ul li.current a, .page-id-2034  .button-nav li.current a {
   display: none;
   }

@media (max-width: 1100px){
.wp-image-4496, .wp-image-4487, .wp-image-4492, .wp-image-4473, .wp-image-4476 {
   display: none;
  }
}

.gk-textblock, .gk-textblock[data-style="style1"] {
  padding: 20px 20px 25px 20px;
}

#buddypress div.profile h4 {
   font-weight: 300;
   font-size: 22px;
   text-transform: uppercase;
   }


#buddypress .field-visibility-settings-notoggle {
   display: none;
   }
   
#text-52 p {
line-height: 1.6;
}

#gk-header-nav {
padding: 20px 0 0 0;
}

#menu-item-7213 input[type="text"]{
width: 100%;
margin-top: 10px;
}


#menu-item-7213 input[type="submit"]{
width: 100%;
margin-top: 10px;
}


#menu-item-4296 input[type="text"]{
width: 100%;
margin-top: 10px;
}


#menu-item-4296 input[type="submit"]{
width: 100%;
margin-top: 10px;
}


#menu-item-4035 input[type="text"]{
width: 100%;
margin-top: 10px;
}


#menu-item-4035 input[type="submit"]{
width: 100%;
margin-top: 10px;
}

#menu-item-3519 input[type="text"]{
width: 100%;
margin-top: 10px;
}


#menu-item-3519 input[type="submit"]{
width: 100%;
margin-top: 10px;
}

#gk-main-menu .sub-menu {
background: #FAFAFA;
border: 1px solid #BDBDBD;
}



.page-id-2579 #gk-mainbody-columns > aside, #gk-inset {
background: #fff;
display: block;
float: left;
padding: 0 0 0 15px;
}



#gk-bottom1  {
  overflow: hidden;
}


#buddypress .dir-search input[type=text] {
width: 100% !important;
}


#buddypress .standard-form input[type=text] {
color: #888;
width: 100% !important;
height: 35px;
}


#buddypress .standard-form select {
color: #888;
width: 100% !important;
height: 22px;
}


.xprofile #gk-mainbody-columns > section {
width: 100% !important;
}
a.add_to_cart_button {
  display: none !important;
}
ul.products span.price{
  display: none !important;
}



#text-61 img {
display: none !important;
}

#menu-item-3638 > ul li {
border: none;
margin-right: 20px;
}

#nav_menu-37{
 font-weight: bold;
}

#nav_menu-32 {
 font-weight: bold;
}

#nav_menu-44{
 font-weight: bold;
}
	

#menu-item-3299, #menu-item-3974 {
  background: rgba(20, 170, 176, 0.55);
}

@media (max-width: 1100px) {
.gk-content-list {
   max-width: 800px;
   margin: 0 auto!important;
   }


.gk-content-list[data-cols="4"] li {
margin: 0 1%;
width: 45%;
}
}


.buddypress #item-header-content {
  display: none;
  }
	

.buddypress #gk-header-bg{
  display: none;
  }

@media (max-width: 700px) {
#buddypress #item-header-avatar table td {
      padding-left: 0!important;
      border: 0;
   }
}


@media (max-width: 700px) {
#buddypress #profile-fields table td {
      padding-left: 0!important;
      border: 0;
   }
}


.home #gk-inset {
  display: none;
}

.home #gk-mainbody-columns  {
  display: none;
}


#text-42, #text-65 {
  float:left !important;
}/*
.home .gk-page {
  padding-top: 40px;
}*/

.page-id-2579 .printfriendly a img {
   display:none;
}

.page-id-4139 .printfriendly a img {
   display:none;
}

tr.field_270.field_haslo-do-poczty-ifis-pan {
	display:none !important;
}

.home #gk-header-bottom {
    background:#FFF ;
  padding-bottom: 0px !important;	
}



.home #gk-bottom4 {
   background:#FFF ;
   padding-top: 25px !important;
}


.home #gk-bottom1 {
   padding: 60px 0px 10px 0px;
}
.home #gk-bottom2 {
   padding: 10px 0px 80px 0px;
}

.gk-nsp-arts-nav ul,.gk-nsp-links-nav ul {
   margin: 4px 0 0 !important;
}

.home .gk-nsp-art .gk-nsp-info {
    display: none !important;
}

.home #gk-bottom3 {
   background:#FFF ;
   padding: 0px 0px 70px 0px;

}

#gk-bottom5 {
   padding-bottom: 20px !important; 
}


.gk-is-wrapper-gk-university {
   text-shadow: 1px 1px 1px #000000; /* horizontal-offset vertical-offset 'blur' colour */
  -moz-text-shadow: 1 1 1px #000;
  -webkit-text-shadow: 1 1 1px #000;
}

.gk-menu-wrap {
  padding: 0 3px;
  font-size: 14px;
}




